V2.00版本更新内容,
新版本支持老软件的数据。但是不支持分析的结果。
所有的数据都可以用新软件打开和分析。


注意:程序需要 .NET Framework 4.0框架环境支持!windows XP(含)之前的系统需要安装 .NET Framework 4.0下载页面:
如果安装或者运行出现了问题,请按照下面的链接,从微软官网下载安装包,并安装。

https://www.microsoft.com/zh-cn/download/details.aspx?id=17718